#include "mainwindow.h"
#include <QApplication>
#include "basicdialog.h"
#include <QLabel>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    MainWindow w;
    w.show();
    a.processEvents();

    BasicDialog modelessDialog;
    modelessDialog.move(w.x() + w.width(), w.y());
    modelessDialog.raise();
    modelessDialog.show();

    w.activateWindow();

    return a.exec();
}
